Bug 27994 - Confusing prompt.
Confusing prompt.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: eli (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-16 12:56 EST by Red Hat Bugzilla
Modified: 2014-03-16 22:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-17 18:29:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (535 bytes, patch)
2001-02-16 12:56 EST, Red Hat Bugzilla
no flags Details | Diff

  None (edit)
Description Red Hat Bugzilla 2001-02-16 12:56:05 EST
The ELI prompt is quite confusing. I got

ELI

I have a patch to change it to

ELI:
Comment 1 Red Hat Bugzilla 2001-02-16 12:56:32 EST
Created attachment 10242 [details]
A patch
Comment 2 Red Hat Bugzilla 2001-02-17 18:29:36 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 3 Red Hat Bugzilla 2001-02-18 23:13:12 EST
Changed as of eli-0.4.0-6; you may want to send this to Johannes as
well.

Note You need to log in before you can comment on or make changes to this bug.